FHD 10: Spiele und App Kompatibilität [Diskussion]

  • 137 Antworten
  • Neuester Beitrag
Diskutiere FHD 10: Spiele und App Kompatibilität [Diskussion] im Asus Memo Pad FHD 10 (ME302C) Forum im Bereich Asus Forum.
H

huaweituner

Fortgeschrittenes Mitglied
Kann man eigentlich davon ausgehen dass apps die aufgrund des nicht-optimieren auf dem clover trail + nicht laufen später vom Entwickler optimiert werden. Ich werde meinen erst anfangs September holen. Meint ihr es lohnt sich dann noch oder würde man ein besseres bekommen für 350 Euro.
 
Lappen484

Lappen484

Erfahrenes Mitglied
weiss jemand ob das Simpsons springfield spiel auf dem Tablet läuft, ich spiele eigentlich überhaupt nicht auf tablets, aber das schon ;) Auf den Tegra Tabs soll es ja nciht gelaufen sein.
 
J

jonny_ke

Ambitioniertes Mitglied
@Lappen484

Ja geht ohne Probleme habe ich auch gleich probiert :)
 
G

Gnibbel2000

Stammgast
huaweituner schrieb:
Kann man eigentlich davon ausgehen dass apps die aufgrund des nicht-optimieren auf dem clover trail + nicht laufen später vom Entwickler optimiert werden. Ich werde meinen erst anfangs September holen. Meint ihr es lohnt sich dann noch oder würde man ein besseres bekommen für 350 Euro.
Ich denke, dass wegen steigendem Intel-Anteil einiges in die Richtung optimiert wird. wobei nur ganz wenig noch läuft! Ich weiß bei mir nur vom Firefox, und da gibt es außerhalb des Marktes eine passende X86 Version.

Ob das Tablet in 5 Wochen noch den Preis wert ist? Ich denke schon! Und bis dahin könnte der Marktpreis auch etwas sinken! Aber genaues sagt mir meine Glaskmkugel nicht....
 
B

bma

Neues Mitglied
Lappen484 schrieb:
weiss jemand ob das Simpsons springfield spiel auf dem Tablet läuft, ich spiele eigentlich überhaupt nicht auf tablets, aber das schon ;) Auf den Tegra Tabs soll es ja nciht gelaufen sein.
Ja, läuft!
Bei mir ruckelt es aber ein bisschen beim scrollen und ich kann auch nicht so gut rauszoomen wie auf meinem alten Asus TF101.
Die nachgeladenen Updates warem beim TF101 ca. 100 MB, beim FHD10 knapp 300 MB, wegen der besseren Auflösung werden wohl auch höher augelöste Grafiken geladen, sieht auf jeden Fall sehr gut aus!


Bernhard
 
Lappen484

Lappen484

Erfahrenes Mitglied
hab ja NOCH nen HP Touchpad (@2x 1.4 Ghz) mit gemoddeten Android und da läuft Simpsons wirklich herrvorragend, sogar flüssiger als auf dem Galaxy note 10.1 vom Kumpel.

aber mein Memopad kribbelts schon mächtig in den Fingern, das wird wohl mein näcstes Tablet.
 
D

danyrail

Fortgeschrittenes Mitglied
Wisst ihr ob es möglich ist den Flash Player (bspw. heruntergeladen von Chip.de) zu nutzen? Wenn ich diesen installiere, funktionieren entsprechende Seiten trotzdem nicht (egal mit welchem Browser). Ist der flash player einfach nicht x86 kompatibel?
 
tinok

tinok

Experte
du brauchst noch den Firefox dieser unterstützt leider nur noch flash! Opera Mobile zum teil. Voraussetzung zur Nutzung ist natürlich immer die Installation des flasplayer.apk!
 
Lappen484

Lappen484

Erfahrenes Mitglied
das memopad kann kein Flash ???

das wäre ja furchtbar!
 
H

humunkel

Gast
mit der Spieletauglichkeit scheint's mir nicht so prall zu sein,eben mal 'nen doch eher simples flipperspiel gedaddelt,läuft erstaunlicherweise recht hakelig (bei voll aufgedrehter Displayhelligkeit.:sad:

kein Vergleich mit tegra 3 oder dem samsung quadcore.

PS: nutze erstmalig ein Asus Produkt u.habe mir gerade furchtbar einen abgebrochen,-
oben links werden wohl standardmäßig downloads u.ankommende mails angezeigt,hab schon Schwielen am Tippfinger,da ich das Menü nicht öffnen konnte,man muss halt ziehen,auu man o man.:flapper:
 
tinok

tinok

Experte
danny nimm mal lieber von xda den flasplayer forum.xda-developers.com/showthread.php?t=1770384
 
D

danyrail

Fortgeschrittenes Mitglied
Ändert bei mir leider nichts an der tatsache:)

Gesendet von meinem ME302C mit der Android-Hilfe.de App

Geht's bei irgendwem?
 
G

Gnibbel2000

Stammgast
Bei mir läuft Flash auch nicht. Habe es mit Chrome, StockBrowser und Firefox getestet.......
 
O

ofhouse

Fortgeschrittenes Mitglied
Verstehe irgendwie nicht die Aufregung um den Flash-Player.
Adobe unterstützt bei Android schon länger nicht mehr die Flash-Plattform und die meisten Browser unter Android ebenfalls nicht.

Geräte, auf denen Android 4.1 oder höher läuft, sind meines Wissens auch überhaupt nicht mehr in der Lage, Flash irgendwie zu unterstützen (Über die Adobe Flash-App).
Die letzte Android-Version auf der Flash lief, war 4.0, wer es unbedingt braucht sollte sich also ein 2 Jahre altes Tablet kaufen ;)

Flash stirbt und das ist auch gut so, ich weine dem Zeug keine Träne nach :cool2:
 
H

humunkel

Gast
@ofhouse,vieles stimmt nicht was Du schreibst,bis dato gab es no probs mit den Versionen
4.1.x und 4.2.1,läuft problemlos über Stockbrowser beim Note 10.1 tablet und toshiba at300.

bei aktuell 4.2.2. auf dem memopad gelingt mir aber auch keine Installation.
ich schaue ab u.an livestreams Galopprennen betreffend,speziell wenn ich hoch gezockt habe,leider haben einige da noch den flash standard.
 
H

huaweituner

Fortgeschrittenes Mitglied
Könnte einer vielleicht ein etwas aufwendigeres Spiel auf dem Memo pad fhd spielen. Die Gpu leistung soll ja verdreifacht werden im Gegensatz zu den älteren Clover trail.
 
tinok

tinok

Experte
ich nehme mich der flash problematik mal an aber mein pad wurde heute zu spät in die packstation gelegt so das ich es leider erst nach der Arbeit nach 22 Uhr abholen kann, aber morgen vormittag sollte ich dann mehr sagen können!

btw die flash Unterstützung liegt nicht am OS und selbst mit 4.3 geht flash nur mal so
 
C

cornerback

Neues Mitglied
Gnibbel2000 schrieb:
Bei mir läuft Flash auch nicht. Habe es mit Chrome, StockBrowser und Firefox getestet.......
wie? ihr wollt mir hier ernsthaft klar machen, dass flash in zukunft nicht mehr geht unter android?

das ist ja ein absolutes no go! da wäre ja die hälfte der internetnutzung eleminiert? mediatheken, youtube, sonstige streams.

kann mir das mal einer erklären? so dumm kann man doch als hersteller eigentlich nicht sein.
 
J

Jonny Knoxville

Erfahrenes Mitglied
YouTube läuft doch auch schon unter HTML5, oder nicht?